Subject: JMP> October PING list

From: Harry Lewis <[email-masked]>
Date: Wed, 22 Oct 1997 21:14:20 -0400

Here's what I've got for a PING list. Please send any corrections ASAP.

My estimates were based on the larger attendance we had in the past. Spreading
fixed costs (like the room, AV etc) across a smaller group, the meeting cost
has ended up at $42 per day. The hotel is not collecting fees, I am having to
do this, myself. Please be prepared, with a company or personal check made out
to Harry Lewis for $42 for each day that you attend. I will provide a receipt.

P1394 (Monday/Tuesday)
-----
Brian Batchelder - HP
Alan Berkema - HP
Dan Bye - SGS-Thomson (Monday)
Dave Doman - Motorola
Lee Farrell - Canon
Osamu Hirata - Canon
Greg LeClair - Epson
Kerry Lee
Harry Lewis - IBM
Fumio Nagasaka - Epson
Akihiro Shimura - Canon
Greg Shue - HP
Jerry Thrasher - Lexmark
Atsushi Uchino - Seiko-Epson

IPP (Wednesday/Thursday)
---
Lee Farrell - Canon
Steve Gebert - IBM
Tom Hastings - Xerox
Scott Isaacson - Novell
David Kellerman - Northlake Software
Carl Kugler - IBM
Kerry Lee
Harry Lewis - IBM
Carl-Uno Manros - Xerox
Jay Martin - Underscore
Bob Pentecost - HP
Jerry Podojil - Genicom (Thursday)
Stuart Rowley - Kyocera
Roberto Sannino - SGS-Thomson (Thursday)
Yuji Sasaki - Japan Computer Industry
Atsushi Uchino - Seiko-Epson
Dale Wick - TrueSpectra
Lloyd Young - Lexmark
Peter Zehler - Xerox

JMP/FIN (Friday)
-------
Carlos Cantu - IBM
Dennis Carney - IBM
Lee Farrell - Canon
Tom Hastings - Xerox
David Kellerman - Northlake Software
Harry Lewis - IBM
Jay Martin - Underscore
Kathy Melton - IBM
Lisa Morgan - IBM
Bob Pentecost - HP
Jerry Podojil - Genicom
Stuart Rowley - Kyocera
Roberto Sannino - SGS-Thomson
Lloyd Young - Lexmark

Harry Lewis